@media (min-width: 480px){
  .field-box {
    margin-left: 150px;
  }
}
@media (min-width: 992px) and (max-width: 1249px){
  .nav {
    margin-right: 120px;
  }
  .nav .menu {
    font-size: 1.1em;
  }
  .header .lang-list {
    font-size: 1em;
    right: 10px;
    top: 38px;
  }
}
@media (min-width: 1250px){
  .nav .menu > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }
}